<?php

namespace Database\Seeders;

use Illuminate\Database\Seeder;

class DatabaseSeeder extends Seeder
{
    /**
     * Seed the application's database.
     *
     * @return void
     */
    public function run()
    {
        $this->call(RoleSeeder::class);
        $this->call(AdminSeeder::class);
        $this->call(SettingSeeder::class);
        $this->call(CategorySeeder::class);
        $this->call(ColourSeeder::class);
        $this->call(ProductSeeder::class);
        // $this->call(HomePageSeeder::class);
        // $this->call(AboutSeeder::class);
        // $this->call(ContactSeeder::class);
        // $this->call(BlogSeeder::class);
        // $this->call(HomePageSliderSeeder::class);
        // $this->call(PrivacyPolicyPageSeeder::class);
        // $this->call(TermAndConditionPageSeeder::class);
        // $this->call(DonationPageSeeder::class);
        // $this->call(PodcastPageSeeder::class);
        // $this->call(MarchandisePageSeeder::class);
        // $this->call(PodcastDataSeeder::class);
        // $this->call(ProductSeeder::class);
    }
}
